$(document).ready(function () {
  $('.link-point').on('click',upadateFrame);
})
function upadateFrame(e) {
  e.preventDefault();
  var updateUrl=$(this).attr('href');
  var arr=updateUrl.split('?');
  var proccessIndex=arr[1];
  var indexData={"index":proccessIndex};
  $('.update-frame').load(updateUrl+' .updated',indexData,function (data) {
  });
  history.pushState(null,null,updateUrl);
}
